.example-list {
  min-height: 60px;
  display: block;
  border: 1px solid rgba(0, 0, 0, 0.12);
  border-radius: 5px;
}

.example-box {
  padding: 20px 10px;
  // color: rgba(0, 0, 0, 0.87);
  // display: flex;
  // flex-direction: row;
  // align-items: center;
  // justify-content: space-between;
  box-sizing: border-box;
  font-size: 14px;
  .cdk-drag-handle {
    cursor: move;
  }
  &.cdk-drop-list-dragging {
    background-color: #fff;
  }
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);;
  // &:nth-child(odd) {
  //   background: rgba(#000, 0.05);
  // }
}

.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.example-box:last-child {
  border: none;
}

.example-list.cdk-drop-list-dragging .example-box:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

mat-icon {
  cursor: pointer;
}

.cdk-drop-list {
}

.new {
  position: fixed;
  bottom: 24px;
  right: 8px;
}
